Subject: CCL:Autodock error message

From: "Bimo Ario Tejo" <[email-masked]>
Date: Wed, 12 Mar 2003 16:14:05 +0200

Dear Autodock users,

I'm running Autodock on the SGI-O2 machine. I have modified q.amber file into two separated files: q.amber and q.amber.awk. But when I run q.amber, I got this message:

Syntax error at source line 2814
Context is
if ( (altloc == "") >>> ! <<< ! (altloc == " ") !! (altloc == "1") !! (altloc == "A") ) }
Illegal statement at source line 2814
Syntax error at source line 2817
Bailing out at source line 2817

How to solve this problem? Any help is greatly appreciated.

Best wishes,
Bimo  
-- 
______________________________________________
http://www.linuxmail.org/
Now with e-mail forwarding for only US$5.95/yr

Powered by Outblaze